CVE-2023-27986

See a problem?
Source
https://nvd.nist.gov/vuln/detail/CVE-2023-27986
Import Source
https://storage.googleapis.com/cve-osv-conversion/osv-output/CVE-2023-27986.json
JSON Data
https://api.osv.dev/v1/vulns/CVE-2023-27986
Published
2023-03-09T06:15:33Z
Modified
2024-07-14T01:41:41.589677Z
Severity
  • 7.8 (High) CVSS_V3 - CVSS:3.1/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H CVSS Calculator
Summary
[none]
Details

emacsclient-mail.desktop in Emacs 28.1 through 28.2 is vulnerable to Emacs Lisp code injections through a crafted mailto: URI with unescaped double-quote characters. It is fixed in 29.0.90.

References

Affected packages

Git / git.savannah.gnu.org/git/emacs.git

Affected ranges

Type
GIT
Repo
https://git.savannah.gnu.org/git/emacs.git
Events

Affected versions

emacs-28.*

emacs-28.1
emacs-28.1.90
emacs-28.1.91
emacs-28.2